{
  "verseBefore": "Give thanks to him who spread out the earth above the waters,\n\\q for his covenant faithfulness endures forever—\n\\q",
  "verseAfter": "To him who spread out the earth above the waters,\n\\q for his covenant faithfulness endures forever—\n\\q",
  "tags": [
    "grammar",
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 136,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-04-06T17:42:01.168Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 136,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_136"
  }
}
